TEMPLATE = subdirs

# Directories
SUBDIRS += \
	Analyzer \
	BinarySearcher \
	Bookmarks \
	BreakpointManager \
	CheckVersion \
	DebuggerCore \
	DumpState \
	Environment \
	FunctionDB \
	FunctionFinder \
	HardwareBreakpoints \
	OpcodeSearcher \
	References \
	SessionManager \
	StringSearcher \
	SymbolViewer

unix {
	SUBDIRS += \
		ELFBinaryInfo \
		HeapAnalyzer


	linux-* {
		SUBDIRS += OpenFiles 
	}

	graph {
		SUBDIRS += Graph
	}
}
